Version=DGAVCIndex 1.0.9
Window_Position=497,62
Info_Window_Position=420,20
YUVRGB_Scale=1
Field_Operation=2
Process_Priority=2
Playback_Speed=3
AVS_Template_Path=D:\Projekte\StaxMedia\trunk\StaxRip\bin\Applications\DGAVCIndex\template.avs
Full_Path_In_Files=1
MRUList[0]=D:\Video\Samples\TS\480p - AVC - 59,940fps - AC3 2.0 - Growing Pains.ts
MRUList[1]=D:\Video\Temp\Growing_Pains_-_2x01_-_Jason_and_the_Cruisers.clip\Growing Pains - 2x01 - Jason and the Cruisers.clip.TS
MRUList[2]=D:\Video\Samples\MKV\avc.mkv
MRUList[3]=D:\Video\Samples\TS\720x480 - AVC - 59,940fps - AC3 2.0.ts
Enable_Info_Log=1
Loop_Playback=0
AVC_Extension=264
